<?xml version="1.0"?>
<KernPairData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Kernpairs>
    <kernpair First="65" Second="89" Amount="-7" />
    <kernpair First="65" Second="89" Amount="-7" />
  </Kernpairs>
</KernPairData>